<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Content_Protection__c</fullName>
    <externalId>false</externalId>
    <label>Content Protection/Headend Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>MultiselectPicklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>DISH IP</fullName>
                <default>false</default>
                <label>DISH IP</label>
            </value>
            <value>
                <fullName>HD Over Coax</fullName>
                <default>false</default>
                <label>HD Over Coax</label>
            </value>
            <value>
                <fullName>Analog</fullName>
                <default>false</default>
                <label>Analog</label>
            </value>
            <value>
                <fullName>DISH QAM</fullName>
                <default>false</default>
                <label>DISH QAM</label>
            </value>
            <value>
                <fullName>Pro:Idiom</fullName>
                <default>false</default>
                <label>Pro:Idiom</label>
            </value>
            <value>
                <fullName>Lynk</fullName>
                <default>false</default>
                <label>Lynk</label>
            </value>
            <value>
                <fullName>Verimatrix</fullName>
                <default>false</default>
                <label>Verimatrix</label>
            </value>
            <value>
                <fullName>Simulcrypt</fullName>
                <default>false</default>
                <label>Simulcrypt</label>
            </value>
            <value>
                <fullName>L-Band</fullName>
                <default>false</default>
                <label>L-Band</label>
            </value>
            <value>
                <fullName>SMATV</fullName>
                <default>false</default>
                <label>SMATV</label>
            </value>
            <value>
                <fullName>TDT</fullName>
                <default>false</default>
                <label>TDT</label>
            </value>
            <value>
                <fullName>CMTS Blade</fullName>
                <default>false</default>
                <label>CMTS Blade</label>
            </value>
            <value>
                <fullName>DISH Fiber</fullName>
                <default>false</default>
                <label>DISH Fiber</label>
            </value>
            <value>
                <fullName>Streaming Blade</fullName>
                <default>false</default>
                <label>Streaming Blade</label>
            </value>
        </valueSetDefinition>
    </valueSet>
    <visibleLines>4</visibleLines>
</CustomField>
